/* -------------------------------RESET ----------------------------- */
* {margin: 0; padding: 0; font-size: 100%; border: none; outline: none; font-weight: 300; box-sizing: border-box; font-family: 'Lato', sans-serif;}
body {background-color: #f5f5f5;}
a {text-decoration: none;}
ul {list-style: none;}
img {max-width: 100%;}

/* ---------------------CABEÇALHO ---------------------*/
.cabecalho {width: 100%; float: left; padding: 3% 4% 3% 0%;}
.logo {width: 131px; height: 56px; float: left; background: url(../imagens/logo-horizontal-131x56-transparente.png) center center/131px no-repeat; font-size: 0;}
.btn-menu {width: 56px; height: 56px; float: right; text-align: center; color: #fff; border-radius: 56px; cursor: pointer; background: linear-gradient(to right,#bdcff6,#0852f9);}


/* -------------------- MENU ----------------------------*/
.menu {display: none; width: 100%; position: fixed; background-color: rgba(71,144,178,0.9); top:0; left:0;}
.btn-close {font-size: 1.5em; color: #fff; float: right; cursor: pointer; margin: 2% 3% 0 0;}
.menu ul {width: 100%; float: left; text-align: center;}
.menu li {padding: 1.5%;}
.menu li a {font-size: 2em; color: #fff; padding: 1.5% 3%;}
.menu li a:hover {border: 1px solid #da6709;}


/* ----------------------- BANNER ------------------------- */
/*.banner {width: 100%; float: left; text-align: center; padding: 3% 4%; background: linear-gradient(to right,#bdcff6,#0852f9);}*/
.banner {width: 100%; float: left; text-align: center; padding: 3% 4%; background: url(../imagens/imagemfundo_cabecalho_1007x304.png);}
.title {width: 100%; padding-bottom: 3%;}
.title h2 {font-size: 1.2em; color: #777; font-weight: 700;}
.title h3 {font-size: 0.6em; color: #777;}
.buttons {width: 100%; margin-top: 2%;}
.buttons i {float: right; margin-top: 2%;}
.btn-cadastrar {width: 100%; font-size: 1.0em; text-align: left; cursor: pointer; padding: 3%; border-radius: 20px; background-color: #fff; color: #130400;}
.btn-sobre {width: 100%; font-size: 1.5em; text-align: left; cursor: pointer; padding: 5%; border-radius: 10px; background-color: #130400; color: #fff; margin-top: 2%;}

/* ----------------------- SERVIÇOS ------------------------- */
.servicos {width: 100%; float: left; padding: 3%;}
.servico {width: 100%; background-color: #fff; text-align: left; border-radius: 7px; margin-bottom: 3%;}
.servico img {width: 100%; border-radius: 7px 7px 0 0;}
.inner {padding: 7%;}
.inner a {font-size: 1.5em; color: #130400; font-weight: 700;}
.inner h4 {font-size: 1.2em; color: #130400; margin-top: 2%;}
.inner p {margin-top: 6%; color: #130400; line-height: 1.5em;}

/* ----------------------- CONTATO NEWSLETTER ------------------------- */
.newsletter {width: 100%; float: left; text-align: left; padding: 3% 4%; background-color: #130400;}
.newsletter h2 {font-size: 1.5em; color: #fff; font-weight: 700;}
.newsletter h3 {color: #fff;}
.newsletter form {margin-top: 2%;}
.newsletter input {width:100%; background-color: #130400; color:#fff; border: 1px solid rgba(255,255,255,0.3);margin-top: 1%;margin-botton: 1%;padding: 5%; border-radius: 5px;}
.newsletter button {width: 100%; background-color: #fff; color: #130400; padding: 5%; border-radius: 5px; cursor: pointer; margin-top: 2%;}


/* ----------------------- RODAPÉ ------------------------- */
.rodape {width: 100%; float:left; padding: 3% 4%; text-align: center; background: linear-gradient(to right,#bdcff6,#0852f9);}
.social-icons a {font-size: 1.5em; color: rgba(255,255,255,0.7); margin-right: 3%;}
.social-icons a:last-child {margin-right: 0;}
.social-icons a:hover {color: rgb(255,255,255);}
.copyright {margin-top: 2%; color: rgba(255,255,255,0.7); line-height: 0%}

/* ----------------------- CONTEÚDO DE DEMAIS PÁGINAS ------------------------- */

.main-fototexto {width: 100%; float: left; padding-top: 2%;}
.article-fototexto {width: 100%;}

.texto-pagina {width: 100%; height: auto; padding: 7%; text-align: justify;}
.texto-pagina a {font-size: 1.0em; color: #130400; font-weight: 700;}
.texto-pagina h4 {font-size: 1.6em; color: #4790b2; margin-top: 2%; margin-bottom: 5%;text-align: left;}
.texto-pagina p {margin-top: 0%; margin-bottom: 7%; color: #130400; line-height: 1.5em;}
.texto-pagina h5 {font-size: 1.3em; color: #949595; margin-top: 10%; margin-bottom: 5%;}
.texto-pagina h6 {margin-bottom: 5%;margin-top: 10%; padding-left: 10%;}
.texto-pagina img {border-radius: 7px 50px 7px 50px; margin-bottom: 1%;}

.textonegrito {font-weight: bold;}
.textocorazul {color: #7eb2cc;}

.foto-listablog {width: 100%; height: auto; padding: 2%;}
.foto-listablog img {border-radius: 7px 50px 7px 50px}

.lista-blog {width: 100%; height: auto; padding: 3%; text-align: justify;}
.lista-blog a {font-size: 1.0em; color: #130400; font-weight: 700;}
.lista-blog h4 {font-size: 1.6em; color: #4790b2; margin-bottom: 2%;}
.lista-blog p {margin-top: 6%; color: #130400; line-height: 0em; display:inline;}
.lista-blog h5 {font-size: 1.3em; color: #949595; margin-top: 2%;}

.texto-paginaservicos {width: 100%; height: 100%; padding: 7%; text-align: justify;}
.texto-paginaservicos a {font-size: 1.0em; color: #130400; font-weight: 700;}
.texto-paginaservicos h4 {font-size: 1.6em; color: #4790b2; padding: 3%; padding-top: 5%;}
.texto-paginaservicos p {padding-top: 2%; color: #130400; line-height: 1.5em;}
.texto-paginaservicos h5 {font-size: 1.3em; color: #949595; padding-top: 10%; padding-bottom: 1%;}
.texto-paginaservicos h6 {font-size: 1.0em; color: #949595; padding: 5% 5%;}
.texto-paginaservicos img {border-radius: 7px 50px 7px 50px; padding-bottom: 2%;}

.fotos-servicos {margin-left: 7%; height: auto;}
.fotos-serviços a {color: #130400;font-family: 'Varela Round', sans-serif;}
.fotos-servicos img {width:16%; border-radius: 7px 50px 7px 50px; padding-left: 1%; opacity:0.65; -moz-opacity: 0.65; filter: alpha(opacity=65);}
.fotos-servicos hr {height: 1px; clear: left; margin-top: 2%; color: #4391cd; text-align: left; border: 1px solid;}

.fototextoblog img {width: 50%; height: 50%; float: left; border-radius: 20px 20px 20px 20px; padding: 0%; padding-right: 3%;}


.texto-pagina iframe {width: 560px; height: 315px; margin-bottom: 0%;}

.outrasmateriasblog {text-align: right;}
.assinaturasmateriasblog p {line-height: 150%; padding: 0% 0%; margin: 0% 0%;}

.outrasmateriasblog a {color: #4790b2;}


/* ----------------------- MEDIA TYPES ------------------------- */

/* ----------------------- MOBILE FIRST ------------------------- */
/* SMALL DEVICES - SMARTPHONES */

@media screen and (min-width: 300px) {
	.fototextoblog img {padding: 0% 0%; margin-top: 0%; padding-right: 2%; border-radius: 20px 20px 20px 20px;}

	.coracessomaterias {color: #4790b2;}

	.texto-pagina p {margin-bottom: 6%;}
	.texto-pagina img {margin-bottom: 5%;}

	.fotos-servicos {width: 100%; float:left; padding: 3% 0%; margin: 0% 0%;}
	.fotos-servicos img {width: 30%; float: left;}
	.fotos-servicos p {font-size: 60%; padding-top: 9%; padding-left: 33%;}
	.fotos-serviços a {color: #f23807;}

.texto-pagina iframe {width: 100%; height: 315px; margin-bottom: 0%;}


}


@media screen and (min-width: 480px) {
	.logo {width: 131px; height: 56px; float: left; background: url(../imagens/logo-horizontal-131x56-transparente.png) center center/131px no-repeat; font-size: 0;}
	.btn {font-size:2em;}
	/*.banner {width: 100%; float: left; text-align: center; padding: 3% 4%; background: linear-gradient(to right,#bdcff6,#0852f9);}*/
	.banner {width: 100%; float: left; text-align: center; padding: 3% 4%; background: url(../imagens/imagemfundo_cabecalho_1007x304.png);}
	.fototextoblog img {padding: 0% 0%; padding-right: 2%; border-radius: 20px 20px 20px 20px;}

	.texto-pagina p {margin-bottom: 6%;}
	.texto-pagina img {margin-bottom: 5%;}
	.fotos-serviços a {color: #f23807;}
	.coracessomaterias {color: #4790b2;}

}

/* SMALL DEVICES - TABLETS */
@media screen and (min-width: 800px) {
	.servico {width: 48%; float: left; margin-left: 1%; margin-right: 1%; height: 500px;}
	.servico: nth-child(2) {margin-right: 0%;}

	.inner a {color: #4c7e20;}
	.newsletter h2 {font-size: 2em;}
	.newsletter h3 {font-size: 1.5em;}
	.newsletter input {width: 70%, padding: 2%; float: left; margin-right: 1%}
	.newsletter button {width: 29%; padding: 2%; float: right; margin-top:2%;}

	.texto-pagina {width: 100%; height: auto; float: left; padding-top: 0%;}
	.texto-pagina img {width: 45%; float:left; padding-bottom: 2%; padding-right: 2%; border-radius: 7px 50px 7px 50px}
	.texto-pagina p {font-size: 0.8em; margin-bottom: 3%;}
	.texto-pagina h5 {font-size: 1.3em; color: #949595; margin-top: 5%; margin-bottom: 3%;}
	.texto-pagina h6 {margin-bottom: 5%;margin-top: 5%; padding-left: 5%;}

	.lista-blog {width: 49%; height: 100%; float: left; padding: 0%;}
	.foto-listablog img {width: 45%; height: 600px; float:left; padding-bottom: 2%; padding-right: 2%; border-radius: 7px 50px 7px 50px}

	.texto-paginaservicos {width: 100%; height: 100%; float: left; padding-top: 0%;}
	.texto-paginaservicos img {width: 100%; float:left; padding-bottom: 2%; padding-right: 2%; border-radius: 7px 50px 7px 50px}
	
	.texto-paginaservicos h6 {padding: 3%;}

	.fototextoblog img {width: 25%;height: 25%;float: left; padding: 0% 0%; padding-right: 2%; border-radius: 20px 20px 20px 20px; }
	.fototextoblog p {float:left;}

	.fotos-servicos {width: 16%; float:left; padding: 0% 0%; margin: 0% 0%;}
	.fotos-servicos img {width: 100%; float: left;}
	.fotos-servicos p {display: none;float:left; width: 0%;}

	.fotos-servicos hr {height: 1px; clear: left; margin-top: 2%; color: #4391cd; text-align: left; border: 1px solid;}

	.texto-pagina iframe {width: 50%; height: 315px; float: left; margin-bottom: 5%; margin-right: 5%;}

	.coracessomaterias {color: #4790b2;}
}

/* MEDIUM DEVICES - TABLETS & DESKTOPS */
@media screen and (min-width: 960px) {
	.logo {width: 197px; height: 84px; float: left; background: url(../imagens/logo-horizontal-197x84-transparente.png) center center/197px no-repeat; font-size: 0;}
	.btn-menu {display: none;}
	.btn-close {display: none;}
	.menu {width: auto; height: 56px; line-height: 56px; float: right; border-radius: 30px; background-color: #0852f9; display: block !important; position: static;}
	.menu li {padding: 0; float: left;}
	.menu li a {color: #ffffff; font-size: 1em; padding: 15px;}
	.menu li a:hover {border: none; color: #cacef3;}

	.title {width: 60%; float: left; text-align: left;}
	.title h2 {font-size: 1.5em;}
	.social-icons a {font-size: 1.5em;}
	.buttons {width: 30px; float: right; margin-top: 0;}
	.servico {width: 30%; float: left;height: 470px;}
	.servico nth-child(2) {margin-left: 1%; margin-right: 1%; height;}
	.servico nth-child(3) {margin-right: 0%;}
	.inner a {color: #0d1df8;}
	.newsletter h2 {font-size: 1.5em; text-align: left;}
	.newsletter h3 {font-size: 1.0em; text-align: left;}
	.newsletter input {width: 60%; float: none; padding: 1%;}
	.newsletter button {width: 29%; float: left; margin-left: 50%;}

	.fototextoblog img {width: 25%;height: 25%;float: left; border-radius: 20px 20px 20px 20px; padding: 1%; padding-right: 1%;}
	.fototextoblog p {float:left;}
	.texto-pagina p {font-size: 1.1em; font-weight: 300;}

	.fotos-servicos {width: 16%; float:left; padding: 0% 0%; margin: 0% 0%;}
	.fotos-servicos img {width: 80%; float: left;}
	.fotos-servicos p {display: none;float:left; width: 0%;}

	.fotos-servicos hr {height: 1px; clear: left; margin-top: 2%; color: #4391cd; text-align: left; border: 1px solid;}

	.coracessomaterias {color: #4790b2;}

	.texto-pagina iframe {width: 100%; height: 80%;}

    .texto-pagina iframe {width: 50%; height: 315px; float: left; margin-bottom: 5%; margin-right: 5%;}
}

/* LARGE DEVICES - WIDE SCREENS */
@media screen and (min-width: 1280px) {
	.title h2 {font-size: 1.5em;}

	.btn-menu {display: none;}
	.btn-close {display: none;}
	.menu {width: auto; height: 56px; line-height: 56px; float: right; border-radius: 30px; background-color: #0852f9; display: block !important; position: static;}
	.menu li {padding: 0; float: left;}
	.menu li a {color: #ffffff; font-size: 1em; padding: 15px;}
	.menu li a:hover {border: none; color: #cacef3;}
	.newsletter h2 {font-size: 1.5em; text-align: left;}
	.newsletter h3 {font-size: 1.1em; text-align: left;}

	.texto-paginaservicos p {padding-top: 0%;}
	.texto-paginaservicos h5 {padding-top: 5%;}

	.texto-pagina p {font-size: 1.1em; font-weight: 300;}
	.fototextoblog img {width: 15%;height: 15%;float: left; border-radius: 20px 20px 20px 20px; padding: 1%; padding-right: 1%;}
	.coracessomaterias {color: #4790b2;}
}



/*	----------- Definir como Padrão Inicial - RESET ----------- 
* {margin: 0;padding: 0; font-size: 100%; border: none; outline: none; font-weight:300; box-sizing: border-box; font-family: 'Roboto Condensed', sans-serif;}
body {background-color: #f5f5f5;}
a {text-decoration: none;}
ul {list-style: none;}
img {max-width: 100%;}



	----------- CLASSES ----------- 

.titulospaginas {font-size: 17px;font-weight: bold;font-family: Verdana, Geneva, sans-serif;color: #566fa8;padding-top: 10px;padding-right: 0px;padding-bottom: 10px;padding-left: 5px;}



.textostemaspaginas {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(51,51,51);
	font-size: 13px;
	line-height: 20px;
	float: left;
	padding: 0px;
	letter-spacing: 0em;
	vertical-align: 0%;
}

.cabectemas {
	float: left;
	height: 4%;
	margin-top: 3%;

	width: 25%;
	background-position: 50%;
	padding-left: 8%;
	background-image: url(../imagens/barra1cabectexto.jpg);

	background-repeat: no-repeat;

	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #566fa8;

}


.rodapetemas {
	float: left;
	height: 4%;

	
	width: 30%;
	background-position: 50%;
	padding-left: 3%;
	background-image: url(../imagens/barra2rodatexto.jpg);
	background-repeat: no-repeat;
    font-size: 15%;
}

.imagenstextos {
	float: left;
	height: 11%;
	padding-top: 1%;
	width: 33%;

}

.textostemas {
	float: left;
	height: 11%;
	padding-top: 1%;
	width: 27%;
	padding-left: 3%;
	padding-right: 3%;
/
	font-family: Tw Cen MT, Regular;
	text-align: justify;
	padding-top: -5px;
	color: rgb(51,51,51);
	font-size: 13px;
}

.textostemasbanners {
	float: left;
	height: 11%;
	padding-top: 5%;
	width: 27%;
	padding-left: 10%;
	padding-right: 3%;

	font-family: Tw Cen MT, Regular;
	text-align: justify;
	padding-top: -5px;
	color: rgb(51,51,51);
	font-size: 13px;
}	

.fotosautores {
	float: left;
	height: 108px;
	width: 108px;
	
}

.textosautores {
	float: left;
	height: 72px;
	width: 108px;	
}

.textosvideos {
	float: left;
	height: 75px;
	width: 96px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#00F;
	padding-top:32px;
	padding-left:6px;
	padding-right:6px;
}

 Estilizando link menu 

a.linkmenu:link {  no modo normal se precionar 
	color:#ffffff; 
	text-decoration:none;
}
a.linkmenu:visited {  para os links que já foram visitados 
	color:#ffffff;
	text-decoration:none;
}
a.linkmenu:hover {  passando o mouse por cima do link 
	color:#ffffff;
	text-decoration:underline;
	font-size: 15px;
}
a.linkmenu:active {
	color:#ffffff;
	text-decoration:underline;
}


.linktitulospag:link {  no modo normal se precionar 
	color:#000000; 
	font-size: 100%;
	font-family: Tw Cen MT;	
	text-decoration:none;	
}
a.linktitulospag:visited { para os links que já foram visitados 
	color:#000000;
	font-size: 100%;
	font-family: Tw Cen MT;	
	text-decoration:none;
}
a.linktitulospag:active {
	color:#000000;
	font-size: 100%;
	font-family: Tw Cen MT;
	text-decoration:underline;
}

.titulo {
	float: left;
	width: 20%;
	height: 2%;
    margin-top: 3%;	
}

.texto1titulo {
	float: left;
	width: 18%;
	padding-left: 1%;
	padding-right: 1%;
	height: 10%;
    padding-top: 3%;
	font-size: 80%;
	font-family: Tw Cen MT;	
}

.titulopag {
	float: left;
	width: 100%;
	height: 2%;
    margin-top: 3%;	
}

.texto1pag {
	float: left;
	width: 95%;
	padding-left: 5%;
	padding-right: 1%;
	height: 10%;
    padding-top: 1%;
	font-size: 80%;
	font-family: Tw Cen MT;	
}









#rodape {
	float: left;
	height: 120px;
	width: 920px;
	margin-top: 3%;
	background-image: url(../imagens/rodape.jpg);
}

#corpo {
	height: auto;
	width: 920px;
	float: left;
	text-align: left;
	margin-top: 0%
	padding-top: 0%;
	padding-right: 10%;
	padding-bottom: 0px;
	padding-left: 4%;
}

.barramenu {float: left;width: 28%;height: 3%;padding-left: 72%;background-color: #1758ea;padding-top: 0.5%;}

#menu ul {
	list-style: none;  para tirar os marcadores na frente de cada opção de menu 
}

#menu ul li {
	display: inline;  para cada opção de menu ficar na mesma linha 
}

#textomensagem {
	float: left;
	width: 50%;
    padding-left: 20%;
    margin-top: 1%;
	margin-bottom: 1%;	
	height: 2.5%;
	padding-top: 1.1%;	
	font-family: Berlin Sans FB;
	padding-bottom: 0.5%;
	}

#midiasocial {
	float: left;
	width: 15%;
    padding-left: 15%;
    margin-top: 1%;
	margin-bottom: 1%;
	height: 3%;
    padding-top: 0.5%;

 
}

#divvertical {
	float: left;
	width: 100%;
	height: 5%;	
}

#bannercabecalho {
	float: left;
	height: 19%;
	width: 100%;
}


#zzzbanner2 {
	float: left;
	background-image: url(../imagens/valoragregado.jpg);
	width: 920px;
	height: 565px;
	margin-top: 3%;

}

#zzzbanner3 {
	float: left;
	background-image: url(../imagens/profissionaiscompetentes.jpg);
	width: 920px;
	height: 565px;
	margin-top: 3%;

}

#bts_barramenu ul li {
	list-style-type:none;
	display:inline;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#FFF;
	padding-left:15px;
	padding-right:15px;
}

#bts_barramenu ul li a {
	text-decoration:none;
	color:#FFF;
}

#bts_barramenu ul li a:hover {
	color:#1758ea;
	font-size:14px;
	background-color:#FFF;
		border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px
}








	float: left;
	height: 41px;
	width: 205px;
}


	float: left;
	height: 41px;
	width: 31px;
}


	float: left;
	height: 17px;
	width: 920px;
}


	float: left;
	height: 158px;
	width: 920px;
}


	float: left;
	height: 36px;
	width: 920px;
}

#bts_20 {
	float: left;
	height: 36px;
	width: 36px;
}


#bts_22 {
	float: left;
	height: 36px;
	width: 36px;
}



#bts_24 {
	float: left;
	height: 36px;
	width: 108px;
}



#bts_26 {
	float: left;
	height: 108px;
	width: 36px;
}



#bts_28 {
	float: left;
	height: 108px;
	width: 36px;
}

#bts_30 {background-image:url(imagens/bts_30.jpg);}


#bts_31 {float: left;height: 108px;width: 236px;}

#bts_32 {
	float: left;
	height: 108px;
	width: 36px;
}

#bts_33 {

}

#bts_34 {
	float: left;
	height: 108px;
	width: 36px;
}

#bts_35 {
	float: left;
	height: 108px;
	width: 252px;
}

#bts_36 {
	background-image:url(imagens/bts_36.jpg);
}

#bts_37 {
	float: left;
	height: 108px;
	width: 236px;
}

#bts_38 {
	float: left;
	height: 36px;
	width: 36px;
}



#bts_40 {
	float: left;
	height: 36px;
	width: 36px;
}



#bts_42 {
	float: left;
	height: 36px;
	width: 108px;
}

#bts_43 {
	float: left;
	height: 36px;
	width: 236px;
}

#bts_44 {
	float: left;
	height: 36px;
	width: 920px;
}

#bts_45 {
	float: left;
	height: 36px;
	width: 36px;
}



#bts_47 {
	float: left;
	height: 36px;
	width: 36px;
}



#bts_49 {
	float: left;
	height: 36px;
	width: 108px;
}

#bts_50 {
	float: left;
	height: 36px;
	width: 236px;
}

#bts_51 {
	float: left;
	height: 108px;
	width: 36px;
}

#bts_52 {
	float: left;
	height: 108px;
	width: 252px;
}

#bts_53 {
	float: left;
	height: 108px;
	width: 36px;
}

#bts_54 {
	float: left;
	height: 108px;
	width: 252px;
}

#bts_55 {
	background-image:url(imagens/bts_55.jpg);
}

#bts_56 {
	float: left;
	height: 108px;
	width: 236px;
}

#bts_57 {
	float: left;
	height: 108px;
	width: 36px;
}

#bts_58 {
	float: left;
	height: 108px;
	width: 252px;
}

#bts_59 {
	float: left;
	height: 108px;
	width: 36px;
}

#bts_60 {
	float: left;
	height: 108px;
	width: 252px;
}

#bts_61 {
	background-image:url(imagens/bts_61.jpg);
}

#bts_62 {
	float: left;
	height: 108px;
	width: 236px;
}

#bts_63 {
	float: left;
	height: 36px;
	width: 36px;
}



#bts_65 {
	float: left;
	height: 36px;
	width: 36px;
}


#bts_67 {
	float: left;
	height: 36px;
	width: 108px;
}

#bts_68 {
	float: left;
	height: 36px;
	width: 236px;
}

#bts_69 {
	float: left;
	height: 72px;
	width: 920px;
}

#bts_70 {
	float: left;
	height: 108px;
	width: 36px;
}



#bts_72 {
	float: left;
	height: 108px;
	width: 36px;
}



#bts_74 {
	float: left;
	height: 108px;
	width: 36px;
}



#bts_76 {
	float: left;
	height: 108px;
	width: 36px;
}



#bts_78 {
	float: left;
	height: 108px;
	width: 36px;
}


#bts_80 {
	float: left;
	height: 108px;
	width: 36px;
}



#bts_82 {
	float: left;
	height: 108px;
	width: 56px;
}

#bts_83 {
	float: left;
	height: 72px;
	width: 36px;
}


#bts_85 {
	float: left;
	height: 72px;
	width: 36px;
}

#bts_86 {
	float: left;
	height: 72px;
	width: 108px;
}

#bts_87 {
	float: left;
	height: 72px;
	width: 36px;
}

#bts_88 {
	float: left;
	height: 72px;
	width: 108px;
}

#bts_89 {
	float: left;
	height: 72px;
	width: 36px;
}

#bts_90 {
	float: left;
	height: 72px;
	width: 108px;
}

#bts_91 {
	float: left;
	height: 72px;
	width: 36px;
}

#bts_92 {
	float: left;
	height: 72px;
	width: 108px;
}

#bts_93 {
	float: left;
	height: 72px;
	width: 36px;
}

#bts_94 {
	float: left;
	height: 72px;
	width: 108px;
}

#bts_95 {
	float: left;
	height: 72px;
	width: 56px;
}

#bts_96 {
	float: left;
	height: 36px;
	width: 920px;
}

#bts_tituloservicos {
	float: left;
	height: 72px;
	width: 920px;
}

#bts_diagramaservicos {
	float: left;
	height: 324px;
	width: 504px;
}

#bts_barraacimavideoservicos {
	float: left;
	height: 36px;
	width: 416px;
}

#bts_videoservicos {
	float: left;
	height: 288px;
	width: 396px;
}

#bts_barralateralservicos {
	float: left;
	height: 288px;
	width: 20px;
}

#bts_soliciteconsultor {
	float: left;
	height: 108px;
	width: 920px;
}



#indexcorpobts {
	float: left;
	height: auto;
	width: 920px;
}

#indexcorpobts {
	float: left;
	height: auto;
	width: auto;
}

#indexcorpobts {
	float: left;
	height: auto;
	width: auto;
}

#corpo #indexcontato {
	float: left;
	height: 463px;
	width: 524px;
	padding-top: 60px;
}

#corpo #indexfotocontato {
	float: left;
	height: 463px;
	width: 316px;
}

#corpo #indextecnologiaseparacabecalho {
	float: left;
	height: 20px;
	width: 920px;
}

#corpo #indexempresatextoquemsomos {
	margin: 0px;
	float: left;
	height: auto;
	width: 820px;
	padding-right: 40px;
	padding-left: 60px;
	padding-top: 20px;
}

#corpo #indexempresatitulomissao {
	float: left;
	height: 109px;
	width: 197px;
}

#corpo #indexempresatitulovisao {
	float: left;
	height: 107px;
	width: 231px;
}

#corpo #indexempresatitulovalores {
	float: left;
	height: 145px;
	width: 264px;
}

#corpo #indexempresatextomissao {
	float: left;
	height: 73px;
	width: 723px;
	padding-top: 36px;
}

#corpo #indexempresatextovisao {
	float: left;
	height: 59px;
	width: 689px;
	padding-top: 48px;
}

#corpo #indexempresatextovalores {
	float: left;
	height: 103px;
	width: 656px;
	padding-top: 37px;
}

#barraseparatextoquemsomos {
	float: left;
	height: 29px;
	width: 920px;
}

#corpo #fotomidiasocial1 {
	float: left;
	height: 299px;
	width: 448px;
}

 ------- MÍDIA SOCIAL ----------- 

#md_midiasocialtexto1 {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(51,51,51);
	font-size: 13px;
	line-height: 20px;
	float: left;
	height: 299px;
	width: 462px;
	padding-left:10px;
	letter-spacing: 0em;
	vertical-align: 0%;
	text-align:justify;
}

#md_fotomidiasocial1 {
	float: left;
	height: 299x;
	width: 448px;
}

#md_midiasocialtexto2 {
	font-family: Arial, Helvetica, sans-serif;
	color: rgb(51,51,51);
	font-size: 13px;
	line-height: 20px;
	float: left;
	height: auto;
	width: 880px;
	padding-top:20px;
	padding-left:40px;
	letter-spacing: 0em;
	vertical-align: 0%;
	text-align:justify;
}

#md_fotomidiasocial2 {
	float: left;
	height: 320px;
	width: 320px;
}


#md_midiasocialtexto3 {
	height: 137px;
	width: 600px;
	text-align:center;
	padding-top:90px;
	line-height: 30px;
}

#md_titulomidiasocial {
	
}#md_iconecontato {
	float: left;
	height: 93px;
	width: 600px;
	text-align: center;

}
*/